import request from 'src/utils/request'

//获取一维码
export function getPieceDetails(data) {
    return request({
        url: '/qrcode/product/upload/api/regulateControl/product/info/getPieceDetails',
        method: "post",
        data: data
    })
}

//查看二维码状态
export  function  getQrCodeUploadTaskByCode(data){
    return request({
        url:  '/qrcode/product/upload/uploadTask/getQrCodeUploadTaskByCode',
        method: 'post',
        data: data
    })
}
